# flat.config
# config file for the kmakemultires tool
# krpano tools 1.0.8.10
#
# special config file for flat zoomable images
#

panotype=flat
hfov=1
buildmobilemages=no
buildtabletimages=no
tilepath=%INPUTPATH%/%BASENAME%.tiles
tilename=l%Al/%Av_%Ah.jpg
preview=true          
cspreview=false
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/%BASENAME%.tiles/preview.jpg
tilesize=512
levels=auto
levelstep=2
minsize=128
maxsize=auto
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=templates/xml/flat.xml
xmltemplate_additional_file=templates/xml/skin/flatskin.xml
xmltemplate_additional_file=templates/xml/skin/buttons.png
xmltemplate_additional_file=templates/xml/skin/qtvr-cursors.png
xmltemplate_additional_file=templates/xml/skin/drag-cursors.png
copyswf=true
copylicense=true
buildembeddedswf=false
krpanoswf=krpano.swf
krpanolicense=krpano.license
renamedswf=false
renamedlicense=false
html=true
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=templates/html/swfkrpano.html
htmltemplate_additional_file=templates/html/swfkrpano.js
indexbase=1
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false
